set feedback off
set verify off
set pause off
set termout off
set heading off

define CHECKUSER=&&1

select 'exit ' || decode(count(*), 0, 1, 0) from all_users where username='&&CHECKUSER'

spool tmpuserexists.sql
/
spool off

set termout on
start tmpuserexists.sql
